@charset "UTF-8";
@font-face {
  src: url("../fonts/Ruluko-Regular.ttf") format("truetype");
}

/* ////////////////////////////
IMG FLOAT GRID SYSTEM 
/////////////////////////////*/
.column, .columns {
  width: 100%;
  float: left;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right;
}

.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left;
}

.column.row.row {
  float: none;
}

.row.row.columns {
  float: none;
}

.row .column.row.row, .row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

.small-up-1 > .column, .small-up-1 > .columns {
  float: left;
  width: 100%;
}

.small-up-1 > .column:nth-of-type(1n), .small-up-1 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-1 > .column:nth-of-type(1n+1), .small-up-1 > .columns:nth-of-type(1n+1) {
  clear: both;
}

.small-up-1 > .column:last-child, .small-up-1 > .columns:last-child {
  float: left;
}

.small-up-2 > .column, .small-up-2 > .columns {
  float: left;
  width: 50%;
}

.small-up-2 > .column:nth-of-type(1n), .small-up-2 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-2 > .column:nth-of-type(2n+1), .small-up-2 > .columns:nth-of-type(2n+1) {
  clear: both;
}

.small-up-2 > .column:last-child, .small-up-2 > .columns:last-child {
  float: left;
}

.small-up-3 > .column, .small-up-3 > .columns {
  float: left;
  width: 33.33333%;
}

.small-up-3 > .column:nth-of-type(1n), .small-up-3 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-3 > .column:nth-of-type(3n+1), .small-up-3 > .columns:nth-of-type(3n+1) {
  clear: both;
}

.small-up-3 > .column:last-child, .small-up-3 > .columns:last-child {
  float: left;
}

.small-up-4 > .column, .small-up-4 > .columns {
  float: left;
  width: 25%;
}

.small-up-4 > .column:nth-of-type(1n), .small-up-4 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-4 > .column:nth-of-type(4n+1), .small-up-4 > .columns:nth-of-type(4n+1) {
  clear: both;
}

.small-up-4 > .column:last-child, .small-up-4 > .columns:last-child {
  float: left;
}

.small-up-5 > .column, .small-up-5 > .columns {
  float: left;
  width: 20%;
}

.small-up-5 > .column:nth-of-type(1n), .small-up-5 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-5 > .column:nth-of-type(5n+1), .small-up-5 > .columns:nth-of-type(5n+1) {
  clear: both;
}

.small-up-5 > .column:last-child, .small-up-5 > .columns:last-child {
  float: left;
}

.small-up-6 > .column, .small-up-6 > .columns {
  float: left;
  width: 16.66667%;
}

.small-up-6 > .column:nth-of-type(1n), .small-up-6 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-6 > .column:nth-of-type(6n+1), .small-up-6 > .columns:nth-of-type(6n+1) {
  clear: both;
}

.small-up-6 > .column:last-child, .small-up-6 > .columns:last-child {
  float: left;
}

.small-up-7 > .column, .small-up-7 > .columns {
  float: left;
  width: 14.28571%;
}

.small-up-7 > .column:nth-of-type(1n), .small-up-7 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-7 > .column:nth-of-type(7n+1), .small-up-7 > .columns:nth-of-type(7n+1) {
  clear: both;
}

.small-up-7 > .column:last-child, .small-up-7 > .columns:last-child {
  float: left;
}

.small-up-8 > .column, .small-up-8 > .columns {
  float: left;
  width: 12.5%;
}

.small-up-8 > .column:nth-of-type(1n), .small-up-8 > .columns:nth-of-type(1n) {
  clear: none;
}

.small-up-8 > .column:nth-of-type(8n+1), .small-up-8 > .columns:nth-of-type(8n+1) {
  clear: both;
}

.small-up-8 > .column:last-child, .small-up-8 > .columns:last-child {
  float: left;
}

@media print, screen and (min-width: 40em) {
  .medium-up-1 > .column, .medium-up-1 > .columns {
    float: left;
    width: 100%;
  }
  .medium-up-1 > .column:nth-of-type(1n), .medium-up-1 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-1 > .column:nth-of-type(1n+1), .medium-up-1 > .columns:nth-of-type(1n+1) {
    clear: both;
  }
  .medium-up-1 > .column:last-child, .medium-up-1 > .columns:last-child {
    float: left;
  }
  .medium-up-2 > .column, .medium-up-2 > .columns {
    float: left;
    width: 50%;
  }
  .medium-up-2 > .column:nth-of-type(1n), .medium-up-2 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-2 > .column:nth-of-type(2n+1), .medium-up-2 > .columns:nth-of-type(2n+1) {
    clear: both;
  }
  .medium-up-2 > .column:last-child, .medium-up-2 > .columns:last-child {
    float: left;
  }
  .medium-up-3 > .column, .medium-up-3 > .columns {
    float: left;
    width: 33.33333%;
  }
  .medium-up-3 > .column:nth-of-type(1n), .medium-up-3 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-3 > .column:nth-of-type(3n+1), .medium-up-3 > .columns:nth-of-type(3n+1) {
    clear: both;
  }
  .medium-up-3 > .column:last-child, .medium-up-3 > .columns:last-child {
    float: left;
  }
  .medium-up-4 > .column, .medium-up-4 > .columns {
    float: left;
    width: 25%;
  }
  .medium-up-4 > .column:nth-of-type(1n), .medium-up-4 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-4 > .column:nth-of-type(4n+1), .medium-up-4 > .columns:nth-of-type(4n+1) {
    clear: both;
  }
  .medium-up-4 > .column:last-child, .medium-up-4 > .columns:last-child {
    float: left;
  }
  .medium-up-5 > .column, .medium-up-5 > .columns {
    float: left;
    width: 20%;
  }
  .medium-up-5 > .column:nth-of-type(1n), .medium-up-5 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-5 > .column:nth-of-type(5n+1), .medium-up-5 > .columns:nth-of-type(5n+1) {
    clear: both;
  }
  .medium-up-5 > .column:last-child, .medium-up-5 > .columns:last-child {
    float: left;
  }
  .medium-up-6 > .column, .medium-up-6 > .columns {
    float: left;
    width: 16.66667%;
  }
  .medium-up-6 > .column:nth-of-type(1n), .medium-up-6 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-6 > .column:nth-of-type(6n+1), .medium-up-6 > .columns:nth-of-type(6n+1) {
    clear: both;
  }
  .medium-up-6 > .column:last-child, .medium-up-6 > .columns:last-child {
    float: left;
  }
  .medium-up-7 > .column, .medium-up-7 > .columns {
    float: left;
    width: 14.28571%;
  }
  .medium-up-7 > .column:nth-of-type(1n), .medium-up-7 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-7 > .column:nth-of-type(7n+1), .medium-up-7 > .columns:nth-of-type(7n+1) {
    clear: both;
  }
  .medium-up-7 > .column:last-child, .medium-up-7 > .columns:last-child {
    float: left;
  }
  .medium-up-8 > .column, .medium-up-8 > .columns {
    float: left;
    width: 12.5%;
  }
  .medium-up-8 > .column:nth-of-type(1n), .medium-up-8 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .medium-up-8 > .column:nth-of-type(8n+1), .medium-up-8 > .columns:nth-of-type(8n+1) {
    clear: both;
  }
  .medium-up-8 > .column:last-child, .medium-up-8 > .columns:last-child {
    float: left;
  }
}

@media print, screen and (min-width: 64em) {
  .large-up-1 > .column, .large-up-1 > .columns {
    float: left;
    width: 100%;
  }
  .large-up-1 > .column:nth-of-type(1n), .large-up-1 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-1 > .column:nth-of-type(1n+1), .large-up-1 > .columns:nth-of-type(1n+1) {
    clear: both;
  }
  .large-up-1 > .column:last-child, .large-up-1 > .columns:last-child {
    float: left;
  }
  .large-up-2 > .column, .large-up-2 > .columns {
    float: left;
    width: 50%;
  }
  .large-up-2 > .column:nth-of-type(1n), .large-up-2 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-2 > .column:nth-of-type(2n+1), .large-up-2 > .columns:nth-of-type(2n+1) {
    clear: both;
  }
  .large-up-2 > .column:last-child, .large-up-2 > .columns:last-child {
    float: left;
  }
  .large-up-3 > .column, .large-up-3 > .columns {
    float: left;
    width: 33.33333%;
  }
  .large-up-3 > .column:nth-of-type(1n), .large-up-3 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-3 > .column:nth-of-type(3n+1), .large-up-3 > .columns:nth-of-type(3n+1) {
    clear: both;
  }
  .large-up-3 > .column:last-child, .large-up-3 > .columns:last-child {
    float: left;
  }
  .large-up-4 > .column, .large-up-4 > .columns {
    float: left;
    width: 25%;
  }
  .large-up-4 > .column:nth-of-type(1n), .large-up-4 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-4 > .column:nth-of-type(4n+1), .large-up-4 > .columns:nth-of-type(4n+1) {
    clear: both;
  }
  .large-up-4 > .column:last-child, .large-up-4 > .columns:last-child {
    float: left;
  }
  .large-up-5 > .column, .large-up-5 > .columns {
    float: left;
    width: 20%;
  }
  .large-up-5 > .column:nth-of-type(1n), .large-up-5 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-5 > .column:nth-of-type(5n+1), .large-up-5 > .columns:nth-of-type(5n+1) {
    clear: both;
  }
  .large-up-5 > .column:last-child, .large-up-5 > .columns:last-child {
    float: left;
  }
  .large-up-6 > .column, .large-up-6 > .columns {
    float: left;
    width: 16.66667%;
  }
  .large-up-6 > .column:nth-of-type(1n), .large-up-6 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-6 > .column:nth-of-type(6n+1), .large-up-6 > .columns:nth-of-type(6n+1) {
    clear: both;
  }
  .large-up-6 > .column:last-child, .large-up-6 > .columns:last-child {
    float: left;
  }
  .large-up-7 > .column, .large-up-7 > .columns {
    float: left;
    width: 14.28571%;
  }
  .large-up-7 > .column:nth-of-type(1n), .large-up-7 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-7 > .column:nth-of-type(7n+1), .large-up-7 > .columns:nth-of-type(7n+1) {
    clear: both;
  }
  .large-up-7 > .column:last-child, .large-up-7 > .columns:last-child {
    float: left;
  }
  .large-up-8 > .column, .large-up-8 > .columns {
    float: left;
    width: 12.5%;
  }
  .large-up-8 > .column:nth-of-type(1n), .large-up-8 > .columns:nth-of-type(1n) {
    clear: none;
  }
  .large-up-8 > .column:nth-of-type(8n+1), .large-up-8 > .columns:nth-of-type(8n+1) {
    clear: both;
  }
  .large-up-8 > .column:last-child, .large-up-8 > .columns:last-child {
    float: left;
  }
  .column-block {
    margin-bottom: 1.875rem;
  }
  .column-block > :last-child {
    margin-bottom: 0;
  }
}

/* ////////////////////////////
GRID SYSTEM END
/////////////////////////////*/
/* ////////////////////////////
layout style
/////////////////////////////*/
/* set */
/*html,
body {
    font-family: 微軟正黑體, "Microsoft JhengHei";
    font-size: 1em;
    overflow-x: hidden;
}*/
header .container {
  width: 100%;
  /*max-width: 1366px;*/
  max-width: 90%;
}

.container {
    width: 100%;
    max-width: 1366px;
    /*max-width: 90%;*/
    --bs-gutter-x: 1.5rem;
}

.container-small {
  width: 100%;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.content .container-small {
  padding: 40px 0 60px 0;
}

p {
  color: #000;
  /* line-height: 24px;
  margin-bottom: 30px; */
}

.p-10 p {
  margin-bottom: 10px;
}

/*i {
    color: #5C9AB1;
    padding: 0 10px 0 0;
    font-size: 1.375em;
}*/
.img-rwd img, img.img-rwd {
  width: 100%;
}

/*20200415 button, .button {
    cursor: pointer;
    font-family: 微軟正黑體, "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    position: relative;
    text-align: center;
    -webkit-appearance: none;
    display: inline-block;
    background-color: rgb(29, 164, 228);
    color: rgb(255, 255, 255);
    font-size: 1em;
    box-shadow: rgb(69, 161, 189) 0px 2px;
    border-style: solid;
    border-width: 0px;
    margin: 0px 0px 0rem;
    text-decoration: none;
    border-color: rgb(0, 112, 149);
    border-radius: 2px;
    padding: 10px 47px;
    transition: 300ms ease-out;
    margin-top: 20px;
}

    button:hover, .button:hover {
        text-decoration: none;
        color: #fff;
    }*/
.btn-G {
  background-color: #afafaf;
  -webkit-box-shadow: #ababab 0px 2px;
          box-shadow: #ababab 0px 2px;
}

/*different*/
table {
  font-size: 1em;
  /*border: 1px solid #f3f3f3;*/
}

/*table tr:nth-of-type(odd) {
    background: #F9F9F9;
}*/
/*table td{
    padding: 10px;
}*/
/* 20200415 table select, input[type="text"] {
    max-width: 200px;
    width: 100%;
    line-height: 30px;
}*/
span.notice {
  font-size: 0.875em;
  display: block;
  color: #ff7600;
}

span.remarks {
  font-size: 0.875em;
  display: block;
  color: #5C9AB1;
}

.seemore {
  line-height: 24px;
  color: #828282;
  text-align: right;
  padding: 5px 0;
}

.barrier-free-h2 {
  display: none;
  margin-top: 0;
  margin-bottom: 0;
}

/* common */
.float-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.text-center {
  text-align: center;
}

.english {
  font-family: 'Ruluko', sans-serif;
}

.division {
  font-size: 0.8em;
  color: #a3a5a8;
  white-space: nowrap;
}

.xs-show {
  display: none;
}

/*20170922*/
/*#accesskey-U{color: #fff;}*/
#accesskey-C {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 8 */
  filter: alpha(opacity=50);
  /* IE 5-7 */
  -moz-opacity: 0.5;
  /* Netscape */
  -khtml-opacity: 0.5;
  /* Safari 1.x */
  opacity: 0.5;
  /* Good browsers */
}

#accesskey-F {
  color: #046eb8;
  padding: 0;
  margin-left: -10px;
}

#accesskey-L {
  color: #edc456;
  text-shadow: none;
  /*margin-left: -18px;*/
  /*20170924*/
  margin-left: -14px;
  position: absolute;
}

#accesskey-R {
  color: #fff;
  margin-left: -20px;
}

.modalBtn {
  padding: 10px 16px;
  font-size: 1.125em;
  line-height: 1.3333333;
  border-radius: 6px;
  display: block;
  padding: 5px 16px;
  background-color: #fff;
  color: #555;
  border: 2px solid #f6f6f6;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  float: right;
  margin-top: 20px;
}

.img-responsive {
  width: 100%;
}

.img-responsive img {
  width: 100%;
}

/* header */
header {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 10;
  border-bottom: 1px solid #eaeaea;
}

/* header1 */
.header1 {
  position: relative;
  width: 100%;
  height: 140px;
}

.header1 .col-md-12 {
  position: relative;
  width: 100%;
  height: 140px;
}

.logo {
  font-size: 0;
}

.logo img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  /*max-height: 120px;
min-height: 58.7px;
max-width: 312px;
min-width: 200px;
width: 20vw ;*/
  display: block;
  float: left;
  z-index: 20;
}

/* .logo{
      position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 312px;
    max-height: 120px;
    min-width: 200px;
    min-height: 58.7px;
    width: 20vw;
    display: block;
    float: left;
    z-index: 10;
    font-size: 0;
    height: 122px;
}
.logo img{
    height: 122px;
} */
.navM {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 20px;
}

.navM ul {
  width: auto;
  height: auto;
  letter-spacing: 0px;
  list-style-type: none;
  padding-left: 0;
}

.navM ul > li {
  position: relative;
  float: left;
  font-size: 1.125em;
  height: 22px;
}

.navM ul > li:hover a {
  color: #22a9e6;
  -webkit-transition: .1s;
  transition: .1s;
}

.navM ul > li > a {
  display: block;
  font-size: 1em;
  color: #555;
  height: auto;
  text-align: center;
  margin-left: 0px;
  line-height: 24px;
  font-weight: normal;
  text-decoration: none;
  padding: 0px 18px;
}

/* color and size setting */
.head-setting {
  /* position: absolute;
  right: 15px;
  top: 91px; 
  display: block;*/
  width: 100%;
  height: 25px;
  text-align: right;
  margin-top: 10px;
  display: inline;
}

.head-setting .backgroundcolor {
  height: 25px;
  display: inline-block;
  text-align: center;
}

.head-setting .backgroundcolor li {
  height: 25px;
  display: block;
  text-align: center;
  float: left;
  padding: 11px 3px;
}

.head-setting .backgroundcolor li a {
  width: 100%;
  height: 25px;
  display: block;
  text-align: center;
  border: 1px solid #ccc;
  font-size: 0.8125em;
  line-height: 25px;
  font-weight: normal;
  color: #333;
  text-decoration: none;
}

.head-setting .backgroundcolor li.color a {
  color: #fff;
  padding: 0 5px;
  background-color: #b9b9b9;
}

.head-setting .backgroundcolor li.a a {
  width: 25px;
  background-color: #fff;
}

.head-setting .backgroundcolor li.b a {
  width: 25px;
  background-color: #f0f0f0;
}

.head-setting .backgroundcolor li.c a {
  width: 25px;
  background-color: #dce8f7;
}

.head-setting .backgroundcolor li.cube a:hover {
  border: 3px solid #ccc;
}

.head-setting .fontsize {
  /*height: 25px;*/
  height: 23px;
  display: inline-block;
  text-align: center;
  padding-left: 10px;
}

.head-setting .fontsize li {
  height: 34px;
  display: block;
  text-align: center;
  float: left;
  padding: 11px 3px;
}

.head-setting .fontsize li a {
  width: 100%;
  height: 34px;
  display: block;
  text-align: center;
  border: 1px solid #ccc;
  font-size: 0.8125em;
  line-height: 34px;
  font-weight: normal;
  color: #333;
  text-decoration: none;
  padding: 0 8px;
}

.head-setting .fontsize .small a {
  font-size: 0.875em;
}

.head-setting .fontsize .normal a {
  font-size: 1em;
}

.head-setting .fontsize .big a {
  font-size: 1.125em;
}

.head-setting .fontsize li a:hover {
  background-color: #fcc123;
  color: #fff;
}

.head-setting .fontsize .in a {
  background-color: #fcc123;
  color: #fff;
  background-color: #fcc123;
  color: #fff;
}

.head-setting .fontsize .in.title a {
  background-color: #b3b3b3;
}

/* backgroundcolor */
/* fontsize*/
/* searchbar */
.searchbar {
  position: absolute;
  right: 15px;
  top: 50px;
  text-align: right;
  width: 100%;
  color: #555;
}

.searchbar a {
  color: #555;
}

.searchbar button, .searchbar .button {
  background-color: #2ea7e0;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 5px 10px;
  border-radius: 0;
  margin-top: 0;
  color: #fff;
  margin-left: 3px;
}

.searchbar input {
  margin-left: 5px;
  padding-left: 10px;
}

.searchbar button.a:hover {
  background-color: #2e7da2;
  -webkit-transition: .5s;
  transition: .5s;
}

.searchbar .button.b {
  background-color: #fff;
  color: #a49e9a;
  border: 1px solid #a49e9a;
}

.searchbar .button.b:hover {
  color: #fff;
  border: 1px solid #2ea7e0;
  background-color: #2ea7e0;
  -webkit-transition: .5s;
  transition: .5s;
}

/* keyword */
.search-keyword {
  position: absolute;
  right: 15px;
  top: 110px;
  text-align: right;
}

/* main menu */
.navB {
  text-align: center;
  background-color: #2EA7E0;
}

.navB .sub1 {
  font-size: 0;
  max-width: 1366px;
  margin: 0 auto;
}

.navB .sub1 > li {
  width: 11.11%;
}

.navB .sub1 li {
  display: inline-block;
  position: relative;
}

.navB .sub1 a {
  display: inline-block;
  font-size: 1em;
  padding: 10px 0px;
  background-color: #2EA7E0;
  text-decoration: none;
  color: #fff;
}

.navB .sub2 a {
  display: inline-block;
  font-size: 1em;
  padding: 10px 30px;
  background-color: #2EA7E0;
  text-decoration: none;
  color: #fff;
}

.navB .sub1 img {
  width: 47%;
  line-height: 8.625em;
  display: block;
  font-size: 1em;
  color: white;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
}

.navB .sub2 {
  position: absolute;
  left: -4000px;
  width: 200px;
  margin-top: -100px;
  z-index: -1;
  text-align: left;
  opacity: .5;
  padding-top: 10px;
  padding-left: 0;
  -webkit-transition: opacity .2s, margin-top .2s, left 0s .2s;
  transition: opacity .2s, margin-top .2s, left 0s .2s;
  position: absolute;
  left: -4000px;
  width: 200px;
  margin-top: -100px;
  z-index: -1;
  text-align: left;
  opacity: .5;
  padding-top: 0;
  padding-left: 0;
  transition: opacity .2s, margin-top .2s, left 0s .2s;
}

.navB .sub2 li {
  display: block;
}

.navB .sub1 > li:hover .sub2 {
  left: 0;
  opacity: 1;
  margin-top: 0;
  -webkit-transition: opacity .5s .1s, margin-top .5s, left 0s 0s;
  transition: opacity .5s .1s, margin-top .5s, left 0s 0s;
  z-index: 1;
}

.navB .sub2 a {
  display: block;
  border-top: 1px dotted #fff;
}

.navB .sub2 a:hover {
  background-color: #e5f4f9;
  color: #2EA7E0;
}

.navB .sub2 li {
  border-left: 1px solid #0385a3;
  border-right: 1px solid #0385a3;
}

.navB .sub2 li:first-child {
  border-top: 1px solid #0385a3;
}

.navB .sub2 li:last-child {
  border-bottom: 1px solid #0385a3;
}

.navB .sub2 li:first-child a {
  border-top: none;
}

/*20180509*/
/* mobile-menu */
.menu {
  position: absolute;
  top: 25px;
  right: 1%;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background: url(../images/layout/mobile_nav2x.png) 0px 0px no-repeat;
  background-size: 34px;
  z-index: 1;
}

.navF {
  display: inline-block;
  z-index: 1;
  width: 100%;
  height: auto;
  letter-spacing: 0px;
  list-style-type: none;
  padding-left: 22px;
}

.navF > li {
  position: relative;
  float: left;
  height: 22px;
  border-right: rgba(220, 220, 220, 0.42) 1px solid;
}

.navF > li.last {
  border-right: none;
}

.navF > li.first a {
  padding-left: 0;
}

.navF > li:hover a {
  color: #22a9e6;
  -webkit-transition: .1s;
  transition: .1s;
}

.navF > li > a {
  display: block;
  color: #fff;
  height: auto;
  text-align: center;
  margin-left: 0px;
  line-height: 24px;
  font-weight: normal;
  text-decoration: none;
  padding: 0px 18px;
  letter-spacing: 1px;
}

.square {
  width: 50%;
  float: left;
}

.rectangle {
  width: 100%;
}

/*************foote nav*/
/* offcanvas */
.row-offcanvas {
  position: relative;
  -webkit-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

.row-offcanvas-right {
  right: 0;
}

.row-offcanvas-left {
  left: 0;
}

.row-offcanvas-right .sidebar-offcanvas {
  right: -270px;
}

.row-offcanvas-left .sidebar-offcanvas {
  left: -270px;
}

.row-offcanvas-right.active {
  right: 270px;
}

.row-offcanvas-left.active {
  left: 270px;
}

.sidebar-offcanvas {
  position: absolute;
  top: 0;
  width: 270px;
}

.offcanvaswrap {
  padding-left: 0;
  padding-right: 0;
  background-color: #657379;
  height: 100%;
}

.offcanvaswrap .sidenav_title {
  width: 100%;
  height: 55px;
  background-color: #4b5052;
}

.offcanvaswrap .sidenav_title .convasback {
  margin: 0;
  color: #fff;
  font-family: "微軟正黑體", "Microsoft JhengHei";
  font-size: 1em;
  line-height: 55px;
  padding-left: 24px;
}

.offcanvaswrap .sidenav_ul {
  width: 100%;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  background-color: #657379;
}

.offcanvaswrap .sidenav_ul img {
  width: 25px;
  margin-right: 7px;
}

.offcanvaswrap .sidenav_ul li {
  width: 100%;
  display: block;
}

.offcanvaswrap .sidenav_ul li a {
  width: 100%;
  display: block;
}

.offcanvaswrap .sidenav_ul li.active {
  /* background-color: #f00;  */
}

.offcanvaswrap .sidenav_ul li a {
  line-height: 43px;
  font-family: "微軟正黑體", "Microsoft JhengHei";
  font-size: 1em;
  color: #ffffff;
  font-weight: 900;
  text-shadow: 1px 1px 1px #696868;
}

/*.offcanvaswrap .sidenav_title h3 {
        margin: 0;
        color: #fff;
        font-family: "微軟正黑體", "Microsoft JhengHei";
        font-size: 1em;
        line-height: 55px;
        padding-left: 24px;
    }*/
.sidenav_ul > li {
  border-bottom: #c9c9c9 1px solid;
  border-left: #c9c9c9 1px solid;
  border-right: #c9c9c9 1px solid;
  text-indent: 30px;
}

.offcanvaswrap .sidenav_ul ul.sidenav_ul_in {
  width: 100%;
  margin-left: 0;
  text-indent: 33px;
  display: none;
  padding-left: 0;
}

.offcanvaswrap .sidenav_ul .active ul.sidenav_ul_in {
  display: block;
}

.offcanvaswrap .sidenav_ul ul.sidenav_ul_in li {
  border-top: #c9c9c9 1px solid;
  background-color: #f4f4f4;
}

.offcanvaswrap .sidenav_ul ul.sidenav_ul_in li a {
  color: #949494;
  text-shadow: none;
  text-indent: 62px;
}

.offcanvaswrap .sidenav_ul ul.sidenav_ul_in li:hover a {
  text-decoration: underline;
}

.otherToolWarp .navM {
  position: relative;
  right: 0;
  top: 0px;
  display: inline-block;
  z-index: 1;
  width: auto;
  height: auto;
  letter-spacing: 0px;
  list-style-type: none;
  padding: 6px 5px;
}

.otherToolWarp .navM ul > li {
  position: relative;
  float: none;
  font-size: 1.125em;
  height: auto;
  display: inline-block;
}

.otherToolWarp .navM ul > li:hover a {
  color: #22a9e6;
  -webkit-transition: .1s;
  transition: .1s;
}

.otherToolWarp .navM ul > li > a {
  display: inline-block;
  font-size: 1em;
  color: #fff;
  height: auto;
  text-align: center;
  line-height: 24px;
  font-weight: normal;
  text-decoration: none;
  border: 1px solid #aaaeb0;
  float: none;
  margin: 4px 4px;
  padding: 0 5px;
}

.otherToolWarp .head-setting {
  position: relative;
  right: 0;
  top: 0px;
  width: 100%;
  height: 25px;
  display: block;
  text-align: left;
  margin-top: 10px;
}

.otherToolWarp .head-setting .backgroundcolor {
  height: 25px;
  display: inline-block;
  text-align: center;
  padding-left: 10px;
}

.otherToolWarp .head-setting .backgroundcolor li {
  height: 25px;
  display: block;
  text-align: center;
  float: left;
  padding: 11px 3px;
}

.otherToolWarp .head-setting .backgroundcolor li a {
  width: 100%;
  height: 25px;
  display: block;
  text-align: center;
  border: 1px solid #ccc;
  font-size: 0.8125em;
  line-height: 25px;
  font-weight: normal;
  color: #333;
  text-decoration: none;
}

.otherToolWarp .head-setting .backgroundcolor li.color a {
  color: #fff;
  padding: 0 5px;
  background-color: #b9b9b9;
}

.otherToolWarp .head-setting .backgroundcolor li.a a {
  width: 25px;
  background-color: #fff;
}

.otherToolWarp .head-setting .backgroundcolor li.b a {
  width: 25px;
  background-color: #f0f0f0;
}

.otherToolWarp .head-setting .backgroundcolor li.c a {
  width: 25px;
  background-color: #dce8f7;
}

.otherToolWarp .head-setting .backgroundcolor li.cube a:hover {
  border: 3px solid #ccc;
}

.otherToolWarp .head-setting .fontsize {
  height: 25px;
  display: inline-block;
  text-align: center;
  padding-left: 10px;
}

.otherToolWarp .head-setting .fontsize li {
  height: 25px;
  display: block;
  text-align: center;
  float: left;
  padding: 11px 3px;
}

.otherToolWarp .head-setting .fontsize li a {
  width: 100%;
  height: 25px;
  display: block;
  text-align: center;
  border: 1px solid #ccc;
  font-size: 0.8125em;
  line-height: 25px;
  font-weight: normal;
  color: #333;
  text-decoration: none;
  padding: 0 5px;
  background-color: #fff;
}

.otherToolWarp .head-setting .fontsize .small a {
  font-size: 0.875em;
}

.otherToolWarp .head-setting .fontsize .normal a {
  font-size: 1em;
}

.otherToolWarp .head-setting .fontsize .big a {
  font-size: 1.125em;
}

.otherToolWarp .head-setting .fontsize li a:hover, .otherToolWarp .head-setting .fontsize .in a {
  background-color: #fcc123;
  color: #fff;
}

.otherToolWarp .searchbar {
  position: relative;
  right: 0;
  top: 0px;
  text-align: right;
  width: 100%;
  color: #555;
  padding: 10px 0;
  border-bottom: 1px solid #a3a9ab;
}

.otherToolWarp .searchbar a {
  color: #555;
}

.otherToolWarp .searchbar button, .otherToolWarp .searchbar .button {
  background-color: #2ea7e0;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 5px 10px;
  border-radius: 0;
  margin-top: 0;
  color: #fff;
  margin-left: 3px;
}

.otherToolWarp .searchbar input {
  margin-left: 5px;
  padding-left: 10px;
}

.otherToolWarp .searchbar button.a {
  padding: 7px 10px;
  background-color: #4b5052;
  margin-right: 5px;
}

.otherToolWarp .searchbar button.a:hover {
  background-color: #2e7da2;
  -webkit-transition: .5s;
  transition: .5s;
}

.otherToolWarp .searchbar .button.b {
  background-color: #fff;
  color: #a49e9a;
  border: 1px solid #a49e9a;
}

.otherToolWarp .searchbar .button.b:hover {
  color: #fff;
  border: 1px solid #2ea7e0;
  background-color: #2ea7e0;
  -webkit-transition: .5s;
  transition: .5s;
}

/* offcanvas mene:otherTool*/
/* color and size setting */
/* backgroundcolor */
/* fontsize*/
/* searchbar */
/* 左邊選單 */
.pages_all .sidenav_title {
  position: relative;
  width: 100%;
  height: 60px;
  background-color: #4b5052;
  background: url(../images/layout/icon04.png) 0 0 no-repeat;
  background-size: 100% auto;
}

.pages_all .sidenav_title h3 {
  margin: 0;
  color: #fff;
  font-family: "微軟正黑體", "Microsoft JhengHei";
  font-size: 1.25em;
  line-height: 20px;
  padding-left: 0px;
  text-align: center;
  padding-top: 10px;
  font-weight: 800;
  text-shadow: 1px 1px 1px #bd972f;
}

.pages_all .sidenav_title h3 .english {
  font-family: "微軟正黑體", "Microsoft JhengHei";
  font-size: 0.75em;
}

.pages_all .sidenav_ul {
  width: 100%;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  background-color: #ffffff;
  border-bottom: 5px solid #2ea7e0;
}

.pages_all .sidenav_ul ul {
  padding-left: 0px;
}

.pages_all .sidenav_ul li {
  /* text-indent: 33px; */
  width: 100%;
  display: block;
}

.pages_all .sidenav_ul li a {
  width: 100%;
  display: block;
  border-bottom: #c9c9c9 1px solid;
  line-height: 43px;
  font-family: "微軟正黑體", "Microsoft JhengHei";
  font-size: 1em;
  color: #969696;
  font-weight: 900;
}

.pages_all .sidenav_ul > li {
  border-left: #c9c9c9 1px solid;
  border-right: #c9c9c9 1px solid;
  border-bottom: #c9c9c9 0px solid;
}

.pages_all .sidenav_ul ul.sidenav_ul_in {
  display: none;
  width: 100%;
  margin-left: 0;
  text-indent: 33px;
}

.pages_all .sidenav_ul .active ul.sidenav_ul_in {
  display: block;
}

.pages_all .sidenav_ul ul.sidenav_ul_in > li {
  background-color: #E5E5E5;
}

.pages_all .sidenav_ul ul.sidenav_ul_in > li a {
  text-indent: 47px;
}

.pages_all .sidenav_ul ul.sidenav_ul_in2 > li a {
  text-indent: 61px;
}

.pages_all .sidenav_ul ul.sidenav_ul_in3 > li a {
  text-indent: 75px;
}

.pages_all .sidenav_ul ul.sidenav_ul_in4 > li a {
  text-indent: 89px;
}

.pages_all .sidenav_ul > li.openbox > a {
  color: #2ea8e1;
}

.sidenavMenu {
  display: block;
  width: 35px;
  height: 35px;
  /* background: url(../images/layout/right-chevron.png) 0px 0px no-repeat; */
  position: absolute;
  top: 13px;
  right: 15px;
  background-size: 100% auto;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

.sidenavMenu.active {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}

@media screen and (max-width: 1200px) {
  /* header */
  .header1 {
    height: 100px;
  }
  .header1 .col-md-12 {
    height: 100px;
  }
  .menu {
    top: 36px;
  }
}

@media screen and (max-width: 1200px) {
  /* md:993-1200 */
  .md-hidden {
    display: none;
  }
  /* 頁尾小導覽 */
  .navF > li {
    width: 50%;
  }
  .navF > li.first {
    width: 100%;
  }
  .navF > li.first a {
    text-align: left;
  }
}

@media screen and (max-width: 1024px) {
  .navF > li {
    width: initial;
  }
  .navF > li.first {
    width: initial;
  }
}

@media screen and (max-width: 992px) {
  /* sm:769-992 */
}

@media screen and (max-width: 768px) {
  /* xs:0-768 */
  .xs-show {
    display: block;
  }
  .navF > li {
    height: auto;
    float: none;
    border-right: 0;
    width: 100%;
  }
  .navF > li > a {
    text-align: left;
    padding: 0;
    line-height: 31px;
  }
}

@media screen and (max-width: 450px) {
  .logo img {
    max-height: 120px;
    max-width: 312px;
  }
}

@media screen and (max-width: 430px) {
  .logo img {
    max-width: 274px;
    margin-left: -22px;
  }
  .menu {
    right: -9px;
  }
}

/*banner 修改為11個*/
.navB .sub1 {
  font-size: 0;
  /*max-width: 1366px;
  margin-left: 6%;
  margin-right: 10%;*/
  max-width: 90%;
  margin-left: 3.7%;
  margin-right: 6%;
}

.navB .sub1 > li {
  width: 9%;
}

.navB .sub1 img {
  width: initial;
  line-height: 8.625em;
  display: block;
  font-size: 1em;
  color: white;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
  height: 4em;
  min-width: 5vw;
}

@media screen and (max-width: 1024px) {
  /*.container {
      width: 100%;
      max-width: 100%;
  }*/
  header .container {
    width: 100%;
    max-width: 100%;
  }
}

/*repairHeader*/
.clear {
  clear: both;
}

@media screen and (max-width: 1200px) {
  .header1 {
    height: 120px;
  }
  .header1 .col-md-12 {
    height: 120px;
  }
}

header {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 10;
  border-bottom: none;
}

.section_content3 {
  /* border-top: 1px solid #dcdcdc; */
  border-top: none;
  padding-top: 30px;
  padding-bottom: 40px;
  position: relative;
}
